﻿@charset "utf-8";body{background:#1a1a1a;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:300px;width:950px;margin:0 auto;top:350px;overflow:hidden}
#msgbox{width:780px;height:520px;background:url(images_43.jpg);overflow:hidden;padding:0 0 0 170px}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#fff;line-height:24px;margin:0}
.text2{font:15px "微软雅黑", Arial;color:#fff;line-height:26px;margin:0}
.text_title{font:600 15px "微软雅黑", Arial;color:#ffff00}
.color{color:#ff0}.lh{margin:6px 0 0}
#lovewei33 a:link,#lovewei33 a,#lovewei99 a:link,#lovewei99 a{color:#5481A0}
#lovewei33{cursor:pointer;background:#fff;text-align:center;width:110px;font:16px "微软雅黑", Arial;letter-spacing:1px}
#lovewei33:hover,.qq:hover,#lovewei33 a:hover{text-decoration:underline;color:#F03}
.qq{width:87px;height:22px;display:block;background:url(qq.jpg) no-repeat;margin-top:10px;padding:3px 15px 0 8px;font:600 12px "黑体", Arial;color:#5481a0;text-decoration:none;line-height:20px;text-align:center}
.qq img{padding-right:3px}
#pf{width:950px;height:auto;margin:0 auto}#pf img{display:block;border:none}#lovewei99{text-align:center;overflow:visible}#lovewei99 img{width:120px}#lovewei99 a{display:block}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:80px;background:url(images_05.jpg)}
#apDiv06{width:909px;height:208px;background:url(images_06.jpg);padding:0 0 0 41px}
#apDiv07{width:950px;height:175px;background:url(images_07.jpg)}
#apDiv08{width:570px;height:130px;background:url(images_08.jpg);padding:0 317px 0 63px}
#apDiv09{width:950px;height:130px;background:url(images_09.jpg)}
#apDiv10{width:950px;height:130px;background:url(images_10.jpg)}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:130px;background:url(images_12.jpg)}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:130px;background:url(images_15.jpg)}
#apDiv16{width:950px;height:130px;background:url(images_16.jpg)}
#apDiv17{width:950px;height:130px;background:url(images_17.jpg)}
#apDiv18{width:950px;height:130px;background:url(images_18.jpg)}
#apDiv19{width:950px;height:130px;background:url(images_19.jpg)}
#apDiv20{width:950px;height:125px;background:url(images_20.jpg)}
#apDiv21{width:812px;height:130px;background:url(images_21.jpg);padding:0 75px 0 63px}
#apDiv22{width:950px;height:130px;background:url(images_22.jpg)}
#apDiv23{width:950px;height:106px;background:url(images_23.jpg)}
#apDiv24{width:748px;height:130px;background:url(images_24.jpg);padding:0 0 0 202px}
#apDiv25{width:950px;height:130px;background:url(images_25.jpg)}
#apDiv26{width:950px;height:130px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:130px;background:url(images_28.jpg)}
#apDiv29{width:950px;height:139px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:170px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:177px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:169px;background:url(images_32.jpg)}
#apDiv33{width:886px;height:170px;background:url(images_33.jpg);padding:0 28px 0 36px}
#apDiv34{width:950px;height:177px;background:url(images_34.jpg)}
#apDiv35{width:950px;height:200px;background:url(images_35.jpg)}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:188px;background:url(images_37.jpg)}
#apDiv38{width:852px;height:386px;background:url(images_38.jpg);padding:0 0 0 98px;line-height:31px}
#apDiv39{width:950px;height:122px;background:url(images_39.jpg)}
#apDiv40{width:706px;height:83px;background:url(images_40.jpg);padding:0 67px 0 177px}
#apDiv41{width:886px;height:173px;background:url(images_41.jpg);padding:0 32px 0 32px}
#apDiv42{width:950px;height:107px;background:url(images_42.jpg)}